MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000144124thATC[All Projects] Departurepublic2016-03-08 11:042016-11-22 05:46
Reporterron 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a26 
Target VersionFixed in Version2.0-a27 
Summary0000144: Pilot's readback includes a SID, but ATC did not say it.
DescriptionWhen a valid SID is detected, the clearance does not include it. But the pilot reads it back! (and to make it worse "readback correct" ;)
TagsNo tags attached.
Attached Filestxt file icon Log.txt [^] (55,888 bytes) 2016-03-08 11:04 [Show Content]

- Relationships

-  Notes
(0000036)
ntnll (administrator)
2016-03-08 12:27
edited on: 2016-03-08 12:27

Thanks Ron for report.
Was a problem with low altitude flights. Bug corrected with .27

a.


- Issue History
Date Modified Username Field Change
2016-03-08 11:04 ron New Issue
2016-03-08 11:04 ron File Added: Log.txt
2016-03-08 12:27 ntnll Note Added: 0000036
2016-03-08 12:27 ntnll Status new => resolved
2016-03-08 12:27 ntnll Resolution open => fixed
2016-03-08 12:27 ntnll Fixed in Version => 2.0-a27
2016-03-08 12:27 ntnll Note Edited: 0000036 View Revisions
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:45 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker